%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:	An archive manager for GNOME
Name:		file-roller
Version:	3.24.1
Release:	%mkrel 1
License:	GPLv2+
URL:		https://download.gnome.org/sources/file-roller/
Group:		Archiving/Compression
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires: pkgconfig(glib-2.0)
BuildRequires: pkgconfig(gtk+-3.0) >= 3.0.2
BuildRequires: pkgconfig(libnotify) >= 0.4.3
BuildRequires: pkgconfig(sm)
BuildRequires: pkgconfig(libarchive)
BuildRequires: pkgconfig(json-glib-1.0) >= 0.14.0
BuildRequires: magic-devel
BuildRequires: intltool
BuildRequires: itstool
BuildRequires: libxml2-utils
Requires:	packagekit-gui
Recommends:	p7zip
Obsoletes:	%{name}-nautilus < 3.0.2-2

%description
File Roller is an archive manager for the GNOME environment. This means
you can create and modify archives, view the content of an archive, view a
file contained in the archive and extract files from the archive.

File Roller is only a front-end (a graphical interface) to archiving
programs.

%prep
%setup -q
%autopatch -p1

%build
%configure2_5x \
	--enable-packagekit \
	--enable-magic \
	--disable-static
%make

%install
%makeinstall_std

%find_lang %{name} --with-gnome --all-name --with-help

#remove unpackaged files
rm -rf %{buildroot}%{_libdir}/nautilus/extensions-3.0/*.{la,a}
rm -rf %{buildroot}%{_datadir}/icons/hicolor/icon-theme.cache
rm -rf %{buildroot}/var/scrollkeeper

%files -f %{name}.lang
%doc AUTHORS NEWS README
%{_bindir}/file-roller
%{_datadir}/file-roller
%{_datadir}/applications/org.gnome.FileRoller.desktop
%{_libexecdir}/file-roller
%{_datadir}/dbus-1/services/org.gnome.FileRoller.service
%{_datadir}/dbus-1/services/org.gnome.FileRoller.ArchiveManager1.service
%{_datadir}/icons/hicolor/*/apps/file-roller*.*
%{_datadir}/glib-2.0/schemas/org.gnome.FileRoller.gschema.xml
%{_datadir}/GConf/gsettings/file-roller.convert
%{_datadir}/appdata/org.gnome.FileRoller.appdata.xml


%changelog
* Thu Apr 20 2017 ovitters <ovitters> 3.24.1-1.mga6
+ Revision: 1096913
- new version 3.24.1

* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094019
- new version 3.24.0

* Mon Feb 27 2017 ovitters <ovitters> 3.22.3-1.mga6
+ Revision: 1088106
- new version 3.22.3

* Tue Nov 08 2016 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1065794
- new version 3.22.2

* Mon Oct 10 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1060024
- new version 3.22.1

* Thu Sep 22 2016 ovitters <ovitters> 3.22.0-2.mga6
+ Revision: 1055328
- nautilus extension functionality moved to nautilus itself
- new version 3.22.0

* Mon Aug 22 2016 ovitters <ovitters> 3.20.3-1.mga6
+ Revision: 1047877
- new version 3.20.3

* Mon May 09 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1011655
- new version 3.20.2

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000514
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993757
- new version 3.20.0

* Mon Mar 14 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 990683
- new version 3.19.91

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961629
- new version 3.19.90

* Mon Jan 18 2016 ovitters <ovitters> 3.19.1-1.mga6
+ Revision: 925614
- new version 3.19.1

* Tue Sep 01 2015 ovitters <ovitters> 3.16.4-1.mga6
+ Revision: 871924
- new version 3.16.4

* Tue Jun 30 2015 ovitters <ovitters> 3.16.3-1.mga6
+ Revision: 848472
- new version 3.16.3

* Mon Jun 22 2015 ovitters <ovitters> 3.16.2-1.mga6
+ Revision: 838560
- new version 3.16.2

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796310
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 745559
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738321
- new version 3.14.1

* Mon Sep 22 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 719188
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.92-2.mga5
+ Revision: 679185
- Mageia 5 Mass Rebuild

* Tue Sep 16 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 677563
- new version 3.13.92

  + tv <tv>
    - s/uggests:/Recommends:/

* Tue Sep 02 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 670823
- new version 3.13.91

* Mon Jul 21 2014 ovitters <ovitters> 3.13.2-1.mga5
+ Revision: 655350
- new version 3.13.2

* Thu May 29 2014 ovitters <ovitters> 3.13.1-1.mga5
+ Revision: 627593
- new version 3.13.1

* Tue May 13 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622388
- new version 3.12.2

* Thu Apr 17 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 615455
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608153
- new version 3.12.0

* Mon Mar 17 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604520
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598999
- new version 3.11.91

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593971
- new version 3.11.90

* Wed Feb 05 2014 ovitters <ovitters> 3.11.5-1.mga5
+ Revision: 583243
- new version 3.11.5

* Mon Nov 11 2013 ovitters <ovitters> 3.10.2.1-1.mga4
+ Revision: 550605
- new version 3.10.2.1

* Mon Nov 11 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550570
- new version 3.10.2

* Fri Nov 01 2013 wally <wally> 3.10.1-3.mga4
+ Revision: 548730
- drop unneeded require on nautilus

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 542386
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 497512
- new version 3.10.1

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484508
- new version 3.10.0

* Tue Sep 17 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480760
- new version 3.9.92

* Mon Sep 02 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 474479
- new version 3.9.91

* Mon Aug 19 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467888
- new version 3.9.90

* Fri Jul 26 2013 wally <wally> 3.9.4-1.mga4
+ Revision: 458508
- fix desktop file

  + dams <dams>
    - new version 3.9.4

* Tue Jul 02 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 449630
- new version 3.8.3

* Fri Jun 28 2013 fwang <fwang> 3.8.2-3.mga4
+ Revision: 447767
- rebuild for new libarchive

* Fri May 24 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 426185
- add more br

* Fri May 24 2013 dams <dams> 3.8.2-1.mga4
+ Revision: 426179
- new version 3.8.2
- enable JSON

* Fri Jan 11 2013 umeabot <umeabot> 3.6.3-2.mga3
+ Revision: 350307
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 27 2012 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 322444
- new version 3.6.3

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317354
- new version 3.6.2

* Wed Oct 17 2012 ovitters <ovitters> 3.6.1.1-1.mga3
+ Revision: 307750
- new version 3.6.1.1

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306758
- drop merged patches
- new version 3.6.1

* Sat Oct 13 2012 blino <blino> 3.6.0-2.mga3
+ Revision: 305223
- fix hardlinks handling in tarballs (from upstream git, bgo#686061)

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297212
- new version 3.6.0

* Tue Sep 18 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295688
- new version 3.5.92

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 288063
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282657
- new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 280206
- br pkgconfig(libarchive)
- new version 3.5.4

* Sun Aug 05 2012 wally <wally> 3.5.3-2.mga3
+ Revision: 278605
- suggest p7zip
- simplify description
- clean .spec a bit

* Mon Jul 16 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 271470
- new version 3.5.3

* Sun Jul 01 2012 ovitters <ovitters> 3.5.2-1.mga3
+ Revision: 266323
- update file list
- drop gconf2 pre script require
- update buildrequires
- new version 3.5.2

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235693
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231119
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226898
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224544
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 220295
- new version 3.3.91

* Wed Feb 22 2012 ovitters <ovitters> 3.3.90-1.mga2
+ Revision: 212324
- new version

* Tue Feb 07 2012 fwang <fwang> 3.3.3-1.mga2
+ Revision: 205754
- new version 3.3.3

* Mon Jan 16 2012 ovitters <ovitters> 3.3.2-1.mga2
+ Revision: 197038
- new version

* Mon Dec 19 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 184559
- new version 3.3.1

* Sun Nov 27 2011 wally <wally> 3.2.2-2.mga2
+ Revision: 172839
- own omf dir

* Wed Nov 16 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 168103
- new version 3.2.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155958
- new version 3.2.1

* Mon Sep 26 2011 wally <wally> 3.2.0-1.mga2
+ Revision: 148918
- new version 3.2.0

* Mon Sep 19 2011 wally <wally> 3.1.92-1.mga2
+ Revision: 145769
- new version 3.1.92

* Tue Sep 06 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 139324
- new version 3.1.91

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136373
- new version 3.1.90

  + wally <wally>
    - new version 3.1.2
    - new version 3.1.1
    - enable libmagic support
    - clean BRs and use pkgconfig() style if possible
    - clean .spec a bit

* Thu Jul 14 2011 ahmad <ahmad> 3.0.2-4.mga2
+ Revision: 124068
- Use %%configure2_5x
- Drop some no-longer-exist configure options
- Add back the packagekit-gui requires
- Drop the chrpath bits, not needed any more

* Tue Jun 21 2011 dmorgan <dmorgan> 3.0.2-3.mga2
+ Revision: 111358
- Fix obsoletes

* Tue Jun 21 2011 dmorgan <dmorgan> 3.0.2-2.mga2
+ Revision: 111357
- Merge libnautilus-fileroller.so in file-roller package as file-roller requires nautilus and nothing requires this extension ( ahmad )
- Remove what is handled by filetriggers
  remove useless macros

* Tue Jun 21 2011 dams <dams> 3.0.2-1.mga2
+ Revision: 111244
- Update to 3.0.2
- Clean spec file and update BR

* Wed Apr 27 2011 ahmad <ahmad> 2.32.2-1.mga1
+ Revision: 91874
- Update to 2.32.2

* Sun Feb 20 2011 eandry <eandry> 2.32.1-2.mga1
+ Revision: 54932
- BR libsm-devel

  + wally <wally>
    - drop buildroot definition
    - clean .spec a bit
    - imported package file-roller


* Mon Nov 15 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597829
- update to new version 2.32.1

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581501
- update to new version 2.32.0

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 578091
- update to new version 2.31.92

* Mon Aug 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574540
- update to new version 2.31.91

* Mon Aug 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570625
- new version
- update file list

* Tue Aug 03 2010 Götz Waschk <waschk@mandriva.org> 2.31.5-1mdv2011.0
+ Revision: 565368
- update to new version 2.31.5

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.4-1mdv2011.0
+ Revision: 563576
- new version
- bump deps

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.2-1mdv2011.0
+ Revision: 550827
- update to new version 2.30.2

* Tue Apr 27 2010 Götz Waschk <waschk@mandriva.org> 2.30.1.1-1mdv2010.1
+ Revision: 539482
- update to new version 2.30.1.1

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539300
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528927
- new version
- drop patch

* Fri Mar 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-3mdv2010.1
+ Revision: 518309
- fix desktop entry

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-2mdv2010.1
+ Revision: 516983
- new version
- drop patches

* Wed Feb 24 2010 Frederic Crozat <fcrozat@mandriva.com> 2.29.91-2mdv2010.1
+ Revision: 510570
- Enable packagekit support
- replace hard dependency with soft dependency for isotools
- Patch0 (git): fix command detection after package installation
- Patch1 (git): fix packagekit activation
- do not modify .desktop file, no needed anymore

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509761
- update to new version 2.29.91

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502710
- update to new version 2.29.90

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 496503
- update to new version 2.29.5

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 489893
- update to new version 2.29.4

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 481216
- new version
- drop patch

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 475389
- new version
- fix build

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458818
- Release 2.28.1

* Tue Sep 22 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 447060
- update to new version 2.28.0

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437458
- update to new version 2.27.92

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420602
- update to new version 2.27.91

* Tue Aug 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414693
- update to new version 2.27.90

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 401415
- update to new version 2.27.3

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 395687
- update to new version 2.27.2

* Tue Jun 16 2009 Funda Wang <fwang@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 386246
- New version 2.27.1

* Mon May 18 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 377374
- update to new version 2.26.2

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366924
- update to new version 2.26.1

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 363034
- fix omf file list

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356052
- new version
- update file list

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347447
- update to new version 2.25.92

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341390
- update to new version 2.25.91

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336611
- update to new version 2.25.90

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 331532
- update to new version 2.25.2

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 325444
- update to new version 2.25.1

* Mon Nov 24 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 306429
- update to new version 2.24.2

* Tue Oct 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295946
- update to new version 2.24.1

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286918
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282755
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278577
- new version

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 273542
- new version

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 263571
- new version

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-3mdv2009.0
+ Revision: 240605
- fix previous fix

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-2mdv2009.0
+ Revision: 240233
- fix desktop file

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 240057
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.3-1mdv2009.0
+ Revision: 231127
- new version
- bump deps

* Tue Jul 01 2008 Götz Waschk <waschk@mandriva.org> 2.22.4-1mdv2009.0
+ Revision: 230531
- new version
- update license
- update buildrequires

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 211578
- new version

* Tue Apr 15 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 193624
- new version
- bump nautilus dep

* Tue Mar 11 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 185282
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 174981
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165701
- new version
- fix rpmlint errors

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 159641
- new version
- new nautilus extensions dir

* Tue Jan 08 2008 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 146371
- new version
- drop patch 0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Nov 27 2007 Götz Waschk <waschk@mandriva.org> 2.20.2-1mdv2008.1
+ Revision: 113310
- new version

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98656
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89348
- new version

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 2.19.92-1mdv2008.0
+ Revision: 79031
- new version

* Tue Aug 28 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 72372
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 63274
- new version

  + Funda Wang <fwang@mandriva.org>
    - drop old menu

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 56659
- new version

* Sat Jul 14 2007 Per Øyvind Karlsen <peroyvind@mandriva.org> 2.19.3-2mdv2008.0
+ Revision: 52081
- add lzma support (P0)

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 2.19.3-1mdv2008.0
+ Revision: 41334
- new version

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 2.19.2-2mdv2008.0
+ Revision: 36156
- rebuild with correct optflags

  + Götz Waschk <waschk@mandriva.org>
    - new version

* Mon May 28 2007 Götz Waschk <waschk@mandriva.org> 2.18.3-1mdv2008.0
+ Revision: 32206
- new version

* Wed Apr 18 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 14424
- new version


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142086
- new version

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-1mdv2007.1
+ Revision: 126056
- new version

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 120204
- new version

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.1
+ Revision: 112063
- new version

* Tue Jan 09 2007 Götz Waschk <waschk@mandriva.org> 2.17.5-1mdv2007.1
+ Revision: 106277
- new version

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 2.17.4-1mdv2007.1
+ Revision: 99087
- new version

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 90777
- new version

* Mon Nov 27 2006 Götz Waschk <waschk@mandriva.org> 2.17.2-1mdv2007.1
+ Revision: 87709
- new version

* Wed Nov 22 2006 Götz Waschk <waschk@mandriva.org> 2.16.2-2mdv2007.1
+ Revision: 86436
- bot rebuild
- new version

* Sun Oct 15 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-4mdv2006.0
+ Revision: 64778
- rebuild
- rebuild
- rebuild
- Import file-roller

* Thu Oct 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 2.15.93-1mdv2007.0
- New release 2.15.93

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.92-1mdv2007.0
- New release 2.15.92

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-1mdv2007.0
- New release 2.15.91

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.90-2mdv2007.0
- Rebuild with latest dbus

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.15.90-1
- New release 2.15.90

* Wed Jul 12 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1-1mdv2007.0
- new macros
- xdg menu
- New release 2.15.1

* Wed May 31 2006 Götz Waschk <waschk@mandriva.org> 2.14.3-1mdv2007.0
- New release 2.14.3

* Thu Apr 20 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.2-1mdk
- Release 2.14.2

* Tue Feb 07 2006 Götz Waschk <waschk@mandriva.org> 2.12.3-1mdk
- New release 2.12.3
- use mkrel

* Tue Nov 29 2005 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- New release 2.12.2

* Wed Oct 19 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-3mdk
- Fix buildrequires

* Sat Oct 08 2005 Gtz Waschk <waschk@mandriva.org> 2.12.1-2mdk
- replace prereq
- fix buildrequires

* Sat Oct 08 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1

* Thu Jul 07 2005 Gtz Waschk <waschk@mandriva.org> 2.10.4-1mdk
- New release 2.10.4

* Tue Apr 26 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.3-1mdk 
- Release 2.10.2 (based on Gtz Waschk package)

* Tue Feb 15 2005 Götz Waschk <waschk@linux-mandrake.com> 2.8.4-1mdk
- New release 2.8.4

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.3-3mdk 
- Rebuild with latest howl

* Fri Nov 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.3-2mdk
- Add dependency on cdrecord-isotools

* Thu Oct 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.3-1mdk
- New release 2.8.3

* Fri Jul 09 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2-2mdk
- Add lang tag to omf files

* Thu Jun 24 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.2-1mdk
- drop patch
- New release 2.6.2

* Thu May 06 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-3mdk
- Patch0 (CVS): update recent-files to latest CVS version (Mdk bug #9687)

* Fri Apr 23 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-2mdk
- fix buildrequires

* Wed Apr 21 2004 Goetz Waschk <goetz@mandrakesoft.com> 2.6.1-1mdk
- New release 2.6.1

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)

